fig810 <- function(post=F)
{
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig810.ps", width=4.4, height=4.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}
 

 par(mfrow = c(2,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 ### Simulation from model
 x <- fig89.dat[2:399]
 ord <- order(x)
 x <- x[ord]
 y <- 4*x/(1+0.8*x^2)

 plot(x, y-mean(y), xlab="(a)", ylab="", type="l", ylim=c(-0.6,0.6))
 lines(x, fig89.res[ord,1], lty=2)
 title("First additive component")

 x <- fig89.dat[1:398]
 ord <- order(x)
 x <- x[ord]
 y <- exp(3*(x-2))/(1+exp(3*(x-2)))

 plot(x, y-mean(y), xlab="(a)", ylab="", type="l",ylim=c(-0.8,0.4))
 lines(x, fig89.res[ord,2], lty=2)
 title("Second additive component")
}
